

*{
    box-sizing:border-box;
}


body{

    margin:0;

    font-family:
    -apple-system,
    BlinkMacSystemFont,
    "PingFang SC",
    "Microsoft YaHei",
    sans-serif;

    color:#1d1d1f;

    background:#fff;

}



/* 导航 */

.nav{

    position:sticky;

    top:0;

    z-index:10;

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:18px 10%;

    background:rgba(255,255,255,.8);

    backdrop-filter:blur(20px);

}



.logo{

    font-size:24px;

    font-weight:700;

}



.nav a{

    margin-left:28px;

    color:#333;

    text-decoration:none;

}



/* 首屏 */


.hero{

    text-align:center;

    padding:130px 20px 120px;

}



.hero h1{

    font-size:72px;

    letter-spacing:-3px;

    margin:0;

}



.hero h2{

    font-size:40px;

    font-weight:500;

    line-height:1.3;

    margin:30px 0;

}



.hero p{

    color:#6e6e73;

    font-size:20px;

}



.btn{

    display:inline-block;

    margin-top:35px;

    padding:15px 35px;

    background:#111;

    color:white;

    border-radius:30px;

    text-decoration:none;

}



/* 产品 */

.section{

    padding:90px 10%;

    text-align:center;

}



.section h2{

    font-size:38px;

}



.cards{

    display:flex;

    justify-content:center;

    gap:40px;

    flex-wrap:wrap;

}



.card{

    width:380px;

    padding:50px 30px;

    background:#f5f5f7;

    border-radius:32px;

}



.card h3{

    font-size:32px;

}



.desc{

    color:#6e6e73;

    font-size:18px;

}



.price{

    font-size:32px;

    margin:25px;

}



.card a{

    display:inline-block;

    padding:12px 28px;

    background:#111;

    color:#fff;

    border-radius:25px;

    text-decoration:none;

}



/* 品牌 */

.brand{

    background:#111;

    color:white;

}



.brand p{

    color:#aaa;

    font-size:20px;

    line-height:2;

}



/* Footer */

.footer{

    text-align:center;

    padding:50px;

    color:#888;

}
